package com.eitc.patient.enums;

/**
 * PatientCreateTypeEnum
 *
 * @author mtx
 * @date: 2024/05/20 17:01
 */
public enum PatientCreateTypeEnum {

    // 创建类型（1pc，2app）
    PC(1, "PC"),
    APP(2, "APP");

    private final Integer code;
    private final String info;

    PatientCreateTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
